#loopPage{clear:both;padding-top:15px}#loopInfo{margin:15px
0}#loop{margin-bottom:20px;overflow:auto;text-align:center}#player{margin-left:6px}#downloadLink{margin-top:35px}#soundImage{width:113px;height:50px}#soundImage,#playerContainer,#loopDetails{float:left}#playerContainer{margin:5px}#authorLogo{}#loopDetails{color:black;font-size:8pt;text-align:left}#loopPage
table{width:365px;border-spacing:2px;border-collapse:separate}#loopPage table
td{padding:2px}#loopPage table
th{padding:2px;width:80px}.header{background-color:#215B82;color:#FFF;font-size:10pt;font-weight:bold;padding:2px;margin:5px
0;width:365px}.label{font-size:7pt;font-weight:bold;text-align:left}#detail{clear:both}.ratingBox{text-align:center}select:hover{background:none repeat scroll 0 0 #D4EAFF}.ratingBoxButton{position:relative;top:4px}fieldset{position:relative;border:1px
solid #666;-moz-border-radius:5px;border-radius:5px;padding:10px;background:#F6F6F6;overflow:hidden}fieldset
a.help{position:absolute;top:0;right:10px}fieldset legend, fieldset
label{text-shadow:1px 1px 2px rgba(0, 0, 0, 0.3)}fieldset
legend{font-weight:bold;font-size:14px;padding:0
5px;-moz-border-radius:5px;border-radius:5px;cursor:pointer}fieldset
legend.selected{color:#053061}.push-pin-out,.push-pin-in{width:16px;height:16px;background-repeat:no-repeat;display:inline-block}.push-pin-out{background:url('/images/pin-out.png')}.push-pin-in{background:url('/images/pin-in.png')}* html
fieldset{padding-top:1.5em}* html fieldset
legend{position:absolute;left:1em;top:0}fieldset
label{width:auto;display:block;padding:5px
0}fieldset .ui-tabs-nav
label{padding:0}fieldset legend, fieldset
label{text-transform:capitalize}fieldset input, fieldset textarea, fieldset
select{width:98%}fieldset
button{width:100%}fieldset .ui-tabs-panel
textarea{border:none}fieldset input, fieldset textarea, fieldset
select{border:1px
solid #BBB;-moz-border-radius:5px;border-radius:5px;padding:5px}fieldset input.ui-state-error, fieldset textarea.ui-state-error, fieldset select.ui-state-error{color:black;background:white !important;border:1px
solid red !important}fieldset button, .votes button, button.close_preview, section.preview-article
button.submit_to_review{background:#CCC;-moz-border-radius:3px;border-radius:3px;color:#666;display:inline-block;font-size:12px;padding:3px
8px;text-decoration:none;margin:10px
0 0 0;border:1px
solid #666}button.close_preview, section.preview-article
button.submit_to_review{margin-bottom:10px;margin-right:10px;float:right}fieldset button:hover, .votes button:hover, button.close_preview:hover, section.preview-article button.submit_to_review:hover{background:#888;color:white}fieldset
textarea{height:10em}fieldset ol, fieldset
ul{margin:0}fieldset ol li, fieldset ul
li{list-style-type:none}fieldset div#article_body
ul{display:none}fieldset
ul#article_body_buttons{float:right;margin:0;display:none}fieldset ul#article_body_buttons
button{margin-left:0.5em;width:auto}fieldset ul#article_body_buttons
li{float:left}label.ui-state-highlight,label.ui-state-error{-moz-border-radius:5px;border-radius:5px;margin-top:5px;padding-left:5px}fieldset input[type="file"]{margin-top:5px}section.edit-article,section.preview-article{position:relative}section.preview-article
section{margin-top:0}section.preview-article section
section{margin-top:1em}li.nolabel
input{width:auto}li.nolabel
label{display:inline}li.nolabel{margin:5px
0}li.nolabel label,label.ui-state-highlight,label.ui-state-error{text-transform:none}section.edit-article p.ui-state-highlight, section.edit-article p.ui-state-error{padding:10px;-moz-border-radius:5px;border-radius:5px;text-shadow:1px 1px 2px rgba(0, 0, 0, 0.3);font-size:16px}section.edit-article p.ui-state-highlight span.ui-icon-info, section.edit-article p.ui-state-error span.ui-icon-alert{float:left;margin:0
5px 0 0}form.comment-form{display:none}.votes
ul{margin:0;display:inline}.votes
button{margin:0
0 0 0.5em;padding-top:0;height:16px}.votes ul
li{list-style-type:none;float:left}.votes ul
li.first{height:16px}.votes ul
li.last{text-align:right}#header_container #header-text{display:none}section.first{margin-top:0}article span.body,p{line-height:20px}pre.prettyprint{overflow-x:auto !important;margin-bottom:1em !important;-moz-border-radius:5px !important;border-radius:5px !important;border:1px
solid black !important}* html article span.body
pre{overflow:scroll;width:600px}pre.prettyprint
ol{margin-left:3em !important}li.l0,li.l1,li.l2,li.l3,li.l5,li.l6,li.l7,li.l8{list-style:decimal outside !important}section.abstract{border-top:none;background:#F9F9F9;padding:20px;margin:-1em 0 1em 0}section.abstract
p.abstract{margin-bottom:0}article header
h1{margin-bottom:0;display:inline-block}article header .post-info{margin-top:0.5em;margin-bottom:0.5em}section#comments{margin-top:0;padding-top:1em}section#comments
h2{font-weight:bold;font-size:9pt;margin:20px
0}ul.commentList{margin:0}ul.commentList li.comment
ul.commentList{margin:10px
0 0 10px}ul.commentList
li.comment{list-style:none;border:1px
solid #DDD;-moz-border-radius:5px;border-radius:5px;margin:0
0 1.1em;padding:1.1em 1.1em 0 1.1em;overflow:auto}ul.commentList li.comment.even-depth{background:#F6F6F6}ul.commentList li.comment.odd-depth{background:white}ul.commentList li.comment
header{margin-bottom:10px}ul.commentList li.comment header
h4{}ul.commentList li.comment header
em{font-style:normal;color:#006}ul.commentList li.comment a.commentReplyLink, ul.commentList li.comment nav a, ul.commentList li.comment nav
strong{background:#EEE;-moz-border-radius:5px;border-radius:5px;color:#666;display:inline-block;font-size:12px;padding:3px
8px;text-decoration:none;margin:0
0 10px 0;border:1px
solid #DDD}ul.commentList li.comment a.commentReplyLink.disabled,#comment_navigation,#comment_navigation_waiting_message{display:none}ul#comment_navigation
li.top{position:relative;display:block}#comment_navigation_waiting_message{position:absolute;left:0;top:0;right:0;bottom:0;margin:0;color:white;padding:14px;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled = true, sizingMethod = scale, src = '/images/80p_black.png');-moz-border-radius:5px;border-radius:5px;background-color:rgba(0, 0, 0, 0.8)}* html
#comment_navigation_waiting_message{left:-1.1em;width:100%}ul.commentList li.comment a.commentReplyLink:hover, ul.commentList li.comment nav a:hover{background:#888;color:white}#recaptcha_widget_div{width:317px;margin:10px
auto 0 auto}article
img{max-width:598px;height:auto}section.ui-tabs article.ui-tabs-panel{background:white;border:none}section.ui-tabs ul.ui-tabs-nav
li{border-bottom:1px solid #DDD !important}nav.article{margin-top:1em}